Vous êtes ici:

Menu

Tableau compatibilité Debian

Logo centreonIl devenait nécessaire de faire un point sur toutes les versions de Centreon par rapport à la compatibilité avec la distribution Debian, c'est chose faite ! Voici donc un tableau reprenant la majorité des paquets pour réaliser une architecture full-Centreon. En bas du tableau, les pré requis pour l'installation. Vous observez le cadre vert fixant la limite de la distribution Debian 6 dans sa version stable. En effet, depuis la version Centreon-broker 2.5.0, Qt 4.7.4 est demandé pour son installation. J'ai tenté d'utiliser le miroir sid, version non-stable, mais d'autres problèmes sont apparus lors de l'installation des pré requis pour Centreon. N'ayant pas d'autre alternative actuellement, je vous conseille d'upgrader vers Debian 7.

versionning-full-centreon

blog comments powered by Disqus
 Vous êtes ici: